﻿body {
    padding-top: 30px;
}

.overlay {
    position: absolute;
    width: 100%;
    height: 15px;
    bottom: 0;
    opacity: 0.1;
    background-color: #eee;
    display: none;
}

.search-login {
    margin-top: -15px;
}

.ct-padding {
    margin: 0 auto;
    padding: 30px 205px;
}

#index_banner {
    position: relative;
    height: 310px;
    margin-top: 15px;
    overflow: visible;
    background: url(../themes/theme/default/images/banner01.jpg) no-repeat center center,linear-gradient(to bottom,#e1eefc,#bed8f1);
    background-size: contain;
}

    #index_banner.webp {
        background: url(../themes/theme/default/images/banner01.jpg) no-repeat center center,linear-gradient(to bottom,#e1eefc,#bed8f1);
        background-size: contain;
    }
/*.index_banner a {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
}*/
/*.index_banner svg {
    position: absolute;
    left: 50%;
    margin-left: -300px;
    top: -40px;
    visibility: hidden;
}*/

#bg-front {
    display: block;
    margin: auto;
    padding-top: 50px;
    height: 150px;
    width: 560px;
    visibility: hidden;
}

    #bg-front path {
        fill: #555656;
    }

    #bg-front .speciality, #bg-front .speciality path {
        fill: #ff6c2f;
    }

.history {
    margin-top: 10px;
    padding-left: 3px;
    height: 30px;
    overflow: hidden;
}

    .history .sub-title {
        visibility: hidden;
        height: 0;
    }

    .history .line {
        cursor: pointer;
        color: #777;
        width: 50%;
        float: left;
        font-size: 0.85em;
        line-height: 30px;
        height: 30px;
    }

    .history .loadingtype {
        color: #3a6ed0;
        font-size: 0.9em;
    }

    .history .line:hover {
        color: #333;
    }


#recommend > div {
    padding: 0;
    border-right: solid 1px #f5f5f5;
}

    #recommend > div:nth-child(3) {
        border-right: 0;
    }




.recommend-wrap {
    padding: 45px 0;
    min-height: 200px;
}

    .recommend-wrap label {
        color: #999;
        font-weight: normal;
    }

.service-wrap {
    margin: 70px 0;
    color: #fff;
    background-color: #009aff;
}

.freight-item {
    text-align: center;
    line-height: 2em;
    margin: 0;
    cursor: pointer;
    overflow: hidden;
    border: 0;
    border-radius: 0;
    background-color: transparent;
}

    .freight-item:hover {
        background-color: rgba(231, 247, 255, 0.5);
        transition: background-color 0.5s ease;
    }

    .freight-item .r {
        display: table;
        width: 100%;
        table-layout: fixed;
    }

    .freight-item span {
        display: table-cell;
        overflow: hidden;
    }

.r1 div {
    display: table-cell;
    padding: 0;
    text-align: center;
    overflow: hidden;
}

.freight-item .port {
    font-size: 1.5em;
    line-height: 2.5em;
    white-space: nowrap;
    width: 100%;
    display: block;
}

.freight-item .carrier {
    font-size: 0.8em;
    color: gray;
    width: 14%;
}

.freight-item .name {
    margin-top: -10px;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
}

.r1 {
    /*border-bottom: 1px dotted #ddd;*/
    /*margin-bottom: 10px;*/
}

.r2 span {
    width: 50%;
}

.r2 b {
    margin-right: 5px;
}

.r3 span, .r4 span {
    width: 25%;
}

.r4 {
    color: #ff6c2f;
    font-size: 1.5em;
    line-height: 1.5em;
    font-family: Helvetica;
    margin-bottom: 10px;
}

.changeset {
    display: block;
    float: right;
    padding: 5px;
    cursor: pointer;
    color: #999;
}

.icon-ship {
    font-size: xx-large;
    font-size: -webkit-xxx-large;
    opacity: 0.3;
    margin-top: -15px;
    display: block;
}

.lead {
    /*color: #fd5100;*/
    font-weight: 500;
}

.no_border {
    border: 0;
}

.top_border {
    border-top: 1px solid #f1f1f1;
}

.bg-circle {
    width: 80px;
    height: 80px;
    display: inline-block;
    border-radius: 50px;
}

    .bg-circle .ic {
        color: #ffffff;
        font-size: 2.2em;
        display: inline-block;
        padding: 25px;
    }

.bg_7dd9f9 {
    background-color: #7dd9f9;
}

.bg_fdcb89 {
    background-color: #fdcb89;
}

.bg_8caefd {
    background-color: #8caefd;
}

.icon-dropdown {
    opacity: 0.3;
}

#query .thumbnail {
    cursor: pointer;
    margin: 10px 20px;
}

    #query .thumbnail .caption {
        color: #777777;
    }

    #query .thumbnail:hover .caption {
        color: #333333;
    }

.notice-panel:hover {
    background-color: #eaeaea;
}

.notice-tag {
    margin-top: -50px;
    padding: 20px 0;
    border-bottom: none;
}

.container {
    position: relative;
}

.qrcode-wrap {
    position: absolute;
    top: 0;
    right: 30px;
    margin-top: -30px;
}

.qrcode {
    width: 120px;
    height: 120px;
}

.address {
    margin-bottom: 40px;
}

    .address div {
        line-height: 32px;
    }

        .address div span {
            display: inline-block;
        }

    .address i[class^='icon-'] {
        color: #009aff;
        font-size: 20px;
        display: inline;
        vertical-align: sub;
        margin-right: 2px;
    }

#tariffhistory {
    cursor: text;
}

@media (max-width: 550px) {
    .container {
        padding: 0 5px;
    }

    .ct-heading {
        float: none;
    }

        .ct-heading a {
            padding: 5px;
        }

    .navbar-default {
        background-color: #f8f8f8;
    }

    #index_banner {
        height: 220px;
        margin-top: 0;
    }

    #bg-speciality {
        width: 90%;
        height: 150px;
        margin-left: -45%;
        top: -20px;
    }

    #bg-front {
        height: 70px;
        padding-top: 10px;
        width: 351px;
    }

    .search-login {
        margin-top: 0;
    }

    .search-bill {
        width: 100%;
    }

    .icon-up-down-arrow {
        padding: 10px;
        color: #999;
    }



    .login-switch {
        display: none;
    }



    .history .line {
        width: 100%;
    }

    #recommend > div {
        border-right: 0;
        border-bottom: solid 1px #eee;
    }

        #recommend > div:nth-child(3) {
            border-bottom: 0;
        }

    .freight-item .port {
        font-size: 1.2em;
    }

    .qrcode {
        width: 100px;
        height: 100px;
        right: 30px;
    }

    .qrcode-wrap {
        position: relative;
        margin-top: -50px;
        margin-bottom: 10px;
        left: 0;
        top: 0;
        right: unset;
    }
}



.prInfo1 {
    background: #585858 url(../themes/theme/default/images/cpInfo-1.jpg) center no-repeat;
    height: 158px;
}

    .prInfo1 ul {
        width: 1200px;
        margin: 0 auto;
    }

        .prInfo1 ul li {
            float: left;
            width: 25%;
            text-align: center;
            font-weight: bold;
            color: #fff;
            font-size: 18px;
            margin-top: 40px;
        }

            .prInfo1 ul li span {
                margin: 0 auto;
                display: block;
                width: 80%;
                font-size: 14px;
                color: #a7a7a7;
                margin-top: 10px;
            }

.prInfo2 {
    background: #cfcfcf url(../themes/theme/default/images/cpInfo-2.jpg) center no-repeat;
    height: 158px;
}

    .prInfo2 p {
        padding-top: 38px;
        font-size: 24px;
        color: #000;
        text-align: center;
    }

        .prInfo2 p span {
            color: #001d7d;
            font-size: 26px;
        }

        .prInfo2 p.txtsmall {
            font-size: 18px;
            color: #333;
            padding-top: 16px;
        }

.functionBox {
    height: 360px;
    background-color: #333;
    float: left;
}

    .functionBox ul {
        width: 1500px;
        margin: 0 auto;
    }

        .functionBox ul li {
            float: left;
            width: 300px;
            height: 360px;
        }

            .functionBox ul li a {
                display: block;
                float: left;
                padding-top: 160px;
                width: 300px;
                height: 360px;
                color: #fff;
                font-size: 28px;
                text-align: center;
            }

                .functionBox ul li a:hover {
                    padding-top: 190px;
                    height: 360px;
                }

                .functionBox ul li a.function1 {
                    background: url(../themes/theme/default/images/prf-1.jpg);
                }

                    .functionBox ul li a.function1:hover {
                        background: url(../themes/theme/default/images/prf-1-2.jpg);
                    }

                .functionBox ul li a.function2 {
                    background: url(../themes/theme/default/images/prf-2.jpg);
                }

                    .functionBox ul li a.function2:hover {
                        background: url(../themes/theme/default/images/prf-2-2.jpg);
                    }

                .functionBox ul li a.function3 {
                    background: url(../themes/theme/default/images/prf-3.jpg);
                }

                    .functionBox ul li a.function3:hover {
                        background: url(../themes/theme/default/images/prf-3-2.jpg);
                    }

                .functionBox ul li a.function4 {
                    background: url(../themes/theme/default/images/prf-4.jpg);
                }

                    .functionBox ul li a.function4:hover {
                        background: url(../themes/theme/default/images/prf-4-2.jpg);
                    }


.quickSBox {
    clear: both;
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

    .quickSBox ul {
    }

        .quickSBox ul li {
            float: left;
            text-align: center;
            font-size: 16px;
            width: 33%;
        }

            .quickSBox ul li a {
                display: block;
                margin: 0 auto;
                width: 168px;
                height: 168px;
                border: 2px solid #c9c9c9;
                margin-bottom: 16px;
                border-radius: 120px;
                -webkit-border-radius: 120px;
                -moz-border-radius: 120px;
            }

                .quickSBox ul li a:hover {
                    border: 2px solid #001d7d;
                }

                .quickSBox ul li a.Qicon1 {
                    background: url(../themes/theme/default/images/quickS-1-1.png) center no-repeat;
                }

                    .quickSBox ul li a.Qicon1:hover {
                        background: url(../themes/theme/default/images/quickS-1-2.gif) center no-repeat;
                    }

                .quickSBox ul li a.Qicon2 {
                    background: url(../themes/theme/default/images/quickS-2-1.png) center no-repeat;
                }

                    .quickSBox ul li a.Qicon2:hover {
                        background: url(../themes/theme/default/images/quickS-2-2.gif) center no-repeat;
                    }

                .quickSBox ul li a.Qicon3 {
                    background: url(../themes/theme/default/images/quickS-3-1.png) center no-repeat;
                }

                    .quickSBox ul li a.Qicon3:hover {
                        background: url(../themes/theme/default/images/quickS-3-2.gif) center no-repeat;
                    }


.partnerLayout {
    background-color: #efefef;
    padding: 40px 0 80px 0;
}

.partnerBox {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}


.customerBox {
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
}

    .customerBox ul {
        margin-left: 0px;
    }

        .customerBox ul li {
            float: left;
            margin-right: 30px;
        }

            .customerBox ul li a {
            }

.scrollLeftOut {
    position: relative;
    margin-bottom: 40px;
    overflow: hidden;
}

.scrollLeftList {
    overflow: hidden;
    position: relative;
    margin-left: 0px;
}

.scrollLeft {
    width: 9999px;
    position: relative;
    overflow: hidden;
    clear: both;
    *zoom: 1;
    margin-top: 0;
}

    .scrollLeft ul {
        overflow: hidden;
        width: 1000px;
    }

    .scrollLeft li {
        width: 200px;
        height: 90px;
        margin-right: 32px;
        text-align: center;
        float: left;
    }

.scrollLeftBtnPrev {
    position: absolute;
    top: 30px;
    width: 40px;
    height: 40px;
    background: url(../themes/theme/default/images/scrollLeft-icon1.png) no-repeat;
    z-index: 100;
}

.scrollLeftBtnNext {
    position: absolute;
    width: 40px;
    height: 40px;
    top: 30px;
    left: 1170px;
    background: url(../themes/theme/default/images/scrollLeft-icon2.png) no-repeat;
    z-index: 101;
}


#footer {
}

    #footer .contactLayout {
        height: 190px;
        background-color: #1b1b1b;
    }

    #footer .footerLogo {
        margin: 20px 50px 0 40px;
        float: left;
        width: 160px;
        font-size: 16px;
        text-align: center;
        padding-top: 100px;
        color: #9a9a9a;
        background: url(../themes/theme/default/images/footerlogo.png) center no-repeat;
    }

    #footer .contact {
        margin: 40px 50px 0 40px;
        float: left;
        color: #fff;
        width: 380px;
    }

        #footer .contact h3 {
            font-size: 16px;
            margin-bottom: 10px;
            font-weight: normal;
        }

        #footer .contact p {
            line-height: 26px;
        }

    #footer .customerline {
        margin: 50px 50px 0 0;
        float: left;
        color: #fff;
    }

        #footer .customerline h3 {
            font-size: 16px;
            margin-bottom: 10px;
            font-weight: normal;
            padding-left: 50px;
            height: 40px;
            line-height: 40px;
            background: url(../themes/theme/default/images/customerIcon.png) left no-repeat;
        }

        #footer .customerline p {
            font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
            font-size: 20px;
        }

    #footer .copyrightLayout {
        height: 50px;
        line-height: 50px;
        background-color: #000;
        color: #fff;
        text-align: center;
    }

    #footer .weixin {
        float: left;
        margin: 40px 0 0 150px;
        width: 120px;
        height: 120px;
    }
    .titleh1 {
    clear: both;
    font-size: 24px;
    color: #000;
    line-height: 40px;
    margin-bottom: 30px;
    text-align: center;
    }

